
/************** Content elements *****************/

.content {
	float:none;
}

/***************** ALL #right elements **********/

#right .content {
	padding:0;
	margin:0;
	margin-bottom: 10px;
	background: transparent url(../images/bg-right-element.jpg) top repeat-y;
	border:solid 1px #e2e2e2;
	font-size:11px;
	line-height:16px;
}




/************ content table *************/

table
{
	font-size: 11px;	
}

table.content_table 
{
	width:100%;
}

.content_table h1
{
	color:#bb061a;
	font-size:17px;
	line-height:21px;
	padding-bottom: 5px;
}


table.content_table tr th 
{
	text-align:left;
	vertical-align:top;
	padding:2px 10px;
	border-bottom:solid 1px #dedede;
	
}

table.content_table tr td 
{
	padding:2px 10px;
	border-bottom:solid 1px #dedede;
}



/**************** sponsorlist ***********/

.sponsor_blocks 
{
	margin-top:25px;
}

table.sponsor_image 
{
	float:left;
	display:block;
	margin:5px 0;
}

table.sponsor_image img 
{
	width:138px;
	height:74px;
	float:none;
	border: solid 1px #c9c9c9;
}

table.sponsor_image tr td 
{
	width:138px;
	height:74px;
	padding: 0px 7px;
}


/***************** content eventview & eventlist ***********************/

.event 
{
	background:url(../images/hr.gif) bottom left repeat-x;
	margin-bottom:25px;
	padding-bottom:10px;
}

span.event_date 
{
	display:inline-block;
	background:url(../images/date.gif) bottom center no-repeat;
	width:33px;
	height:44px;
	float:left;
	overflow:hidden;
	margin-left:-5px;
	margin-right:15px;
	padding:2px 4px 4px 4px;
	text-align:center;
	font-size:11px;
	text-transform: uppercase;
	color:white;
	line-height:16px;
}

span.event_date_end 
{
	clear:both;
}

span.event_date b 
{
	font-size:15px;
	text-transform: uppercase;
	color:black;
	line-height:20px;
}


.content_eventlist .content_event 
{
	margin-bottom: 20px;	
}


.event .event_content 
{
	float:left;
	clear:none;
	width:454px;
	padding:0;
	margin-top:-10px;
}

.event .event_content p 
{
	margin-top:0;
}
.event .event_content img 
{
	margin-top:4px;
}

.content_eventlist .event_content 
{
	float:left;
	clear:none;
	width:454px;
	padding:0;
	margin-top:0px;
}







/***************** CONTENT EVENTCALENDAR ***********************/

#right .content_eventcalendar
{
	padding-bottom: 40px;	
}

#right .content_eventcalendar .endCalendar a
{
	float: right;
	margin: 10px 20px 0 0;
}


table.calendar 
{
	padding:0;
	margin:15px auto 0 auto;
	border-spacing: 0;
	font-size:11px;
}

table.calendar tr.month_year
{
	height: 30px;	
}

table.calendar tr td a
{
	font-size: 12px;
	font-weight: bold;
	color: #bb061a;
	text-decoration: none;	
	padding-bottom: 10px;
}

table.calendar tr td.calendarDays 
{
	border-bottom:solid 1px #eadf81;
	padding-bottom:5px;
}

table.calendar tr td.calendar 
{
	background:#f9f3bd;
	border-bottom:solid 1px #eadf81;
	border-left:solid 1px #eadf81;
	border-top:solid 1px white;
	border-right:solid 1px white;
	padding:3px 6px;
}

table.calendar tr td.calendarHeader 
{
	font-size: 12px;
	font-weight: bold;
	color: #bb061a;
}

table.calendar tr td.calendarDays 
{
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}


table.calendar td.calendarToday 
{
	font-weight:bold;
}

table.calendar td.calendarEvent 
{
	background:#d8c103 !important;
}

table.calendar td.calendarEvent a 
{
	color:white;
	font-weight:bold;
	text-decoration:none;
}











/***************** content eventfilter ***********************/

.event_filter_box label
{
	margin:10px 10px 10px 0px;
}

.event_filter_box .form_row
{
	float:left;
	margin:10px 10px 10px 0px;
}

.event_filter_box .form_field
{
	display:inline;
}

.event_filter_box .form_button
{
	margin:9px 10px 9px 0px;
	float:left;
}

/************ content playerlist *************/

.player_details 
{
	
}

.player_details .player_fields 
{
	display:block;
	float:left;
	width:300px;
	line-height:22px;
}

.player_details .player_fields b 
{
	display:inline-block;
	width:130px;
	float:let;
}




/*********** RIGHT MININEWSLATEST ***********/

#right .content_mininewslatest
{
	padding-bottom: 10px;	
}

#right .date_right_panel
{
	padding: 0 5px 0 5px;	
	font-size: 10px;
}

#right .content_mininewslatest h2
{
	font-size: 12px;
	font-weight: bold;
	padding: 0 5px 0 5px;	
}

#right .content_mininewslatest h2 a
{
	float:left;
	margin:0;
	padding:0;
	text-decoration: none;
}

#right .content_mininewslatest .content_mininewslatest_item
{
	padding: 15px 10px 0 10px;
	font-size: 11px;
}

#right .content_mininewslatest .mininewslatest_item_content 
{
	margin:0;
	padding:0;
	padding: 0 5px 0 5px;
	background: none;
	padding-bottom: 10px;
	border-bottom: dotted 1px #9e9e9e;
}

.more
{
	float:right;
	margin:-8px 0 0 0px;
	width:11px;
	height: 11px;
	background: url("../images/plus.jpg") no-repeat;	
}

#right .content_mininewslatest a
{
	float: right;
	margin: 10px 20px 0 0;
}





/*********** content mininewslatest ***********/

.content_mininewslatest .mininewslatest_item_content 
{
	margin-left:50px;
	padding-bottom:10px;
	background:url(../images/hr.gif) bottom left repeat-x;
}

/*********** content mininewslist ***********/

.content_mininews
{
	margin-top: 20px;	
}

.content_mininewslist .content_mininewslist_item
{
	margin-top: 25px;	
}

.content_mininewslist .mininewslist_item_content 
{
	margin-left:0px;
	padding-bottom:10px;
	border-bottom:dotted 1px #9e9e9e;
}

/*************** content content_guestbookposts ********/

.content_guestbookposts 
{
	
}

.guestbook_post {
	background:url(../images/hr.gif) bottom left repeat-x;
}

/******************** content_listfilter *********************/


.content_listfilter
{
	margin-top:0;
	padding-bottom: 10px;
	border-bottom:dotted 1px #9e9e9e;
}

.content_listfilter h1
{
	margin: 0;
	padding: 0;
	height: 0px;
	border:none;
}

.content_listfilter .form_break 
{
	float:none;
}

.content_listfilter .form_field 
{
	float:none;
}

.content_listfilter label 
{
	float:none;
	width:100%;
	padding:0;
	margin:0;
}

.content_listfilter input[type=submit] 
{
	margin-top:13px;
}


/******************** CONTENT_LINK *********************/

.content_link h1
{
	font-size: 25px;
	padding-bottom: 10px;
}

.content_link a
{
	text-decoration: none;
}


